/* Fix share icon */
.share-icon{
	width: 40px;
	height: 40px;
}
/* Newsletter */
.newsletter-box__header{
	background-image: url(../img/newsletter.svg);
}
/* Nombre de seccion */
#seccion-notas h2.seccion__heading{
	padding: 17px 20px;
}
/* Boton ver mas noticias */
button.main-btn{
	margin-bottom: 60px;
}
/* Ranking swiper */
#more-entrys .swiper-ranking{
	margin-bottom: 40px;
}

/* Banners en rio de notas seccion */
#more-entrys .banner-box{
	margin: 30px auto;
    text-align: center;
}
/* Perfil periodista */

.data-perfil{
	position: relative;
	margin-bottom: 50px;
}

.data-perfil .share-periodista{
	position: absolute;
	top: 20px;
	right: 20px;
}

.data-perfil .share-periodista a:first-child{
	margin-right: 20px;
}

.data-perfil .share-periodista img{
	width: auto;
    height: 20px;
}

.data-perfil .first-data{
	text-align: center;
	background: #9D9B9B;
	padding: 30px 20px 15px;
}

.data-perfil .first-data .foto-periodista{
	width: 155px;
	height: 155px;
	border-radius: 50%;
	margin: 0 auto 20px;
}

.data-perfil .first-data .foto-periodista img{
	border-radius: 50%;
}

.data-perfil .first-data .nombre-periodista{
	font-size: 22px;
	line-height: 26px;
	font-weight: 700;
	text-transform: uppercase;
	color: #ffffff;
	margin-bottom: 15px;
}

.data-perfil .first-data .cargo-periodista{
	font-size: 14px;
	line-height: 18px;
	font-weight: 400;
	color: #E0E0E0;
}

.data-perfil .second-data{
	padding: 20px 20px 0;
}

.data-perfil .second-data .redes-periodista{
	margin-bottom: 30px;
}

.data-perfil .second-data .redes-periodista a{
	color: #F81616;
}

.data-perfil .second-data .redes-periodista a:first-child{
	margin-bottom: 13px;
}

.data-perfil .second-data .redes-periodista a span{
	font-size: 14px;
	line-height: 1;
	color: #F81616;
}

.data-perfil .second-data .redes-periodista .ic-red-twitter{
	width: 25px;
	height: 21px;
	background: url(../img/red-twitter.svg)no-repeat;
	background-size: 100%;
	margin-right: 10px;
}

.data-perfil .second-data .redes-periodista .ic-red-mail{
	width: 25px;
	height: 18px;
	background: url(../img/red-mail.svg)no-repeat;
	background-size: 100%;
	margin-right: 10px;
}

.data-perfil .second-data .periodista-desc{
	font-size: 18px;
	line-height: 30px;
	font-family: 'Fira Sans', Arial, sans-serif;
	color: #111111;
}

.data-perfil .second-data .periodista-desc .open-desc{
	color: #F81616;
}

.blog-name{
	font-size: 24px;
	line-height: 26px;
	text-transform: uppercase;
	color: #9D9B9B;
	padding: 0 20px;
	margin: 0 0 15px 0;
}

/* Tags */

.section-tag-holder{
	max-width: 1100px;
	padding: 0 20px;
	margin: 30px auto;
}

.section-busqueda-holder:not(.busqueda-nula-holder) .resultado h1,
.section-tag-holder h1 {
	color: var(--acento-red);
	font-size: 20px;
	line-height: 1;
	margin-bottom: 5px;
}

.section-busqueda-holder:not(.busqueda-nula-holder) .resultado h2,
.section-tag-holder h2 {
	color: var(--acento-black);
	font-size: 16px;
	line-height: 1;
}

/* Busqueda */

.section-busqueda-holder{
	max-width: 1300px;
	padding: 0 20px;
	margin: 30px auto;
}

.section-busqueda-holder .resultado{
	margin-bottom: 25px;
}

.section-busqueda-holder .resultado p{
	font-size: 24px;
	line-height: 26px;
	font-weight: 700;
	color: #0C0C0C;
}

.section-busqueda-holder .resultado h3{
	font-size: 24px;
	line-height: 26px;
	font-weight: 700;
	text-transform: uppercase;
	color: #F81616;
}

.section-busqueda-holder .site-search{
	margin: 0;
}

.section-busqueda-holder .site-search input{
	border: 1px solid #9D9B9B;
}

/* Opinion */

.opinion-main {
  margin-top: 30px;
}
.grid--autores {
  margin: 0 20px;
}
.heading-opinion h5 {
  color: var(--acento-red);
  font-size: 24px;
  line-height: 36px;
  font-weight: 700;
  border-bottom: 1px dashed var(--acento-red);
  padding-bottom: 15px;
  margin-bottom: 30px;
}
.heading-opinion form .select {
  margin-bottom: 30px;
}
article.entry-box.entry-box--opinion {
  border-bottom: 1px solid var(--acento-grey);
  margin-bottom: 30px;
}
article.entry-box.entry-box--opinion .entry-data h2 {
  color: var(--acento-black);
  font-size: 24px;
  line-height: 28px;
  margin-bottom: 25px;
}
article.entry-box.entry-box--opinion .entry-data span.volanta{
  color: var(--acento-dark-grey);
}
article.entry-box.entry-box--opinion .entry-data .autor figure,
article.entry-box.entry-box--opinion .entry-data .autor figure img {
  width: 50px;
  height: 50px;
}
article.entry-box.entry-box--opinion .entry-data .autor p {
  color: var(--acento-red);
  font-size: 18px;
}
article.entry-box.entry-box--opinion .entry-data .autor {
  margin-bottom: 20px;
}
.opinion-main .banner--970x90:first-of-type {
  width: 320px;
  height: 50px;
  margin-bottom: 30px;
}
.opinion-main .banner--300x250:last-of-type {
  width: 320px;
  height: 50px;
}

/* Contacto */
.page-contacto .section-name-extra-holder,
.page-anunciese .section-name-extra-holder{
	background: #9D9B9B;
    padding: 29px 20px;
    margin-bottom: 30px;
}

.page-contacto .section-name-extra-holder h2,
.page-anunciese .section-name-extra-holder h2{
	font-size: 35px;
	line-height: 37px;
	color: #ffffff;
}

.page-contacto .form-holder,
.page-anunciese .form-holder{
	max-width: 680px;
	padding: 0 20px;
	margin: 0 auto;
}

.page-contacto .kicker,
.page-anunciese .kicker{
	max-width: 680px;
	font-size: 19px;
	line-height: 28px;
	font-family: 'Fira Sans', Arial, sans-serif;
	color: #2A2A2A;
	padding: 0 20px;
	margin: 0 auto 30px;
}

.form-holder fieldset {
    position: relative;
    margin-bottom: 20px;
}

.form-holder input:not([type="checkbox"]),
.form-holder select {
    width: 100%;
    height: 45px;
    font-size: 14px;
    line-height: 45px;
    font-family: 'Fira Sans', Arial, sans-serif;
    color: #2A2A2A;
    border: 1px solid #D0CDCD;
    padding: 0 20px;
    border-radius: 23px;
}

.form-holder select,
.form-holder option {
    background: #F2F2F2;
    -webkit-appearance: none;
    appearance: none;
}

.form-holder fieldset svg {
    position: absolute;
    right: 26px;
    top: 22px;
}

.form-holder textarea {
    width: 100%;
    height: 127px;
    font-size: 14px;
    line-height: 16px;
    font-family: 'Fira Sans', Arial, sans-serif;
    color: #2A2A2A;
    resize: none;
    padding: 10px 20px;
    margin-bottom: 5px;
    border: 1px solid #D0CDCD;
    border-radius: 23px;
}

.form-holder .bottom-part button{
	width: 265px;
	height: 54px;
	display: block;
	font-size: 20px;
	font-weight: 700;
	line-height: 52px;
	text-align: center;
	color: #F81616;
	border: 1px solid #F81616;
	border-radius: 8px;
	margin: 0 auto 20px;
}

.form-holder .bottom-part .btn{
	font-size: 18px;
	font-family: 'Fira Sans', Arial, sans-serif;
	text-align: center;
	text-decoration: underline;
	color: #2A2A2A;
}

/* Terminos de uso */
.page-terminos .title-holder{
	padding: 29px 20px;
    margin-bottom: 30px;
	background: #9D9B9B;
}
.page-terminos .title-holder h2{
    font-size: 35px;
    line-height: 37px;
	color: #ffffff;
}
.page-terminos .entry-content{
	max-width: 1010px;
	padding: 0 20px;
	margin: 0 auto 40px;
}
.page-terminos .entry-content p{
	font-size: 19px;
	line-height: 32px;
	font-family: 'Fira Sans', Arial, sans-serif;
	color: #2A2A2A;
}
.page-terminos .entry-content > p,
.page-terminos .entry-content > div > p{
	margin-bottom: 40px;
}
.page-terminos:not(.page-creditos) .entry-content p strong:first-child,
.page-terminos:not(.page-creditos) .entry-content p strong:first-child + b{
	color: #F81616;
}

.page-terminos .comments-area{
	max-width: 1010px;
	margin: 0 auto;
	font-size: 19px;
	line-height: 32px;
	font-family: 'Fira Sans', Arial, sans-serif;
}

.page-terminos .comments-area h2{
	font-size: 30px;
	line-height: 1;
	color: #F81616;
}

.page-terminos .comments-area ol{
	list-style: decimal;
	list-style-position: inside;
}

.page-terminos .comments-area a{
	color: #F81616;
}

/* Responsive */

@media only screen and (min-width: 1024px){
	/* Share icon */
	#more-entrys article.entry-box.entry-box--tiny .share-icon{
		width: 24px;
		height: 24px;
		background: none;
	}
	/* Nombre de seccion */
	#seccion-notas h2.seccion__heading{
		padding: 45px 20px 30px 20px;
	}
	/* Terminos de uso */
	.page-terminos .entry-content{
		padding: 0;
	}
	.page-terminos .title-holder{
		padding: 46px 20px;
    	margin-bottom: 40px;
	}
	.page-terminos .title-holder h2{
	    font-size: 40px;
	    line-height: 1;
	}
	#more-entrys .banner-box{
		margin: 60px auto;
	}
	/* Perfil periodista */

	.data-perfil{
		position: relative;
	}

	.data-perfil:before{
		content: '';
		display: block;
		height: 132px;
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		background: #9D9B9B;
		z-index: -1;
	}

	.data-perfil .share-periodista{
		top: 15px;
	}

	.data-perfil .first-data{
		max-width: 1110px;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: start;
		-ms-flex-align: start;
		align-items: flex-start;
		text-align: left;
		background: none;
		padding-bottom: 0;
		margin: 0 auto;
	}

	.data-perfil .first-data .foto-periodista{
		margin: 0 20px 0 0;
	}

	.data-perfil .first-data .nombre-periodista{
		font-size: 40px;
		line-height: 1;
		padding-top: 10px;
		margin-bottom: 10px;
	}

	.data-perfil .first-data .cargo-periodista{
		font-size: 18px;
	}

	.data-perfil .second-data{
		max-width: 1110px;
		padding-top: 0;
		padding-left: 195px;
		margin: -35px auto 0;
	}

	.data-perfil .second-data .redes-periodista{
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
	}

	.data-perfil .second-data .redes-periodista a{
		-webkit-box-pack: start;
		-ms-flex-pack: start;
		justify-content: flex-start;
	}

	.data-perfil .second-data .redes-periodista a:first-child{
		margin: 0 35px 0 0;
	}

	.data-perfil .second-data .redes-periodista .ic-red-twitter{
		width: 30px;
		height: 25px;
	}

	.data-perfil .second-data .redes-periodista .ic-red-mail{
		width: 30px;
		height: 22px;
	}

	.data-perfil .second-data .redes-periodista a span{
		font-size: 18px;
	}

	.data-perfil .second-data .periodista-desc .open-desc{
		cursor: pointer;
	}

	.data-perfil .second-data .periodista-desc .open-desc:hover{
		text-decoration: underline;
	}

	#seccion-notas.seccion-periodista::before{
		display: none;
	}

	.blog-name{
		max-width: 1300px;
		margin: 0 auto 15px;
	}

	#seccion-notas.seccion-periodista .grid-seccion{
		grid-template-columns: 1fr 300px;
	}

	#seccion-notas.seccion-periodista .grid-seccion__first{
		grid-column: 1/2;
	}

	#seccion-notas.seccion-periodista .grid-seccion__third{
		grid-column: 2/3;
	}

	/* Tags */

	.section-tag-holder{
		margin: 50px auto;
	}

	.section-busqueda-holder:not(.busqueda-nula-holder) .resultado h1,
	.section-tag-holder h1 {
		font-size: 30px;
	}

	.section-busqueda-holder:not(.busqueda-nula-holder) .resultado h2,
	.section-tag-holder h2{
		font-size: 22px;
	}

	/* Busqueda */

	.section-busqueda-holder{
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		margin: 60px auto;
	}

	.section-busqueda-holder:not(.busqueda-nula-holder) .resultado{
		/*display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;*/
		display: block;
		margin-bottom: 0;
	}

	.section-busqueda-holder .resultado p{
		font-size: 30px;
		line-height: 1;
	}

	.section-busqueda-holder .resultado h3{
		font-size: 30px;
		line-height: 1;
		padding-left: 10px;
	}

	.section-busqueda-holder.busqueda-nula-holder .resultado h3{
		padding: 0;
	}

	.section-busqueda-holder .site-search{
		-ms-flex-preferred-size: 418px;
		flex-basis: 418px;
	}

	/* Contacto */

	.page-contacto .section-name-extra-holder,
	.page-anunciese .section-name-extra-holder{
		padding: 46px 20px;
		margin-bottom: 40px;
	}

	.page-contacto .section-name-extra-holder h2,
    .page-anunciese .section-name-extra-holder h2{
		font-size: 40px;
		line-height: 1;
	}

	.form-holder .bottom-part .extra-holder{
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
	}

	.form-holder .bottom-part button{
		margin: 0 40px 0 0;
	}

	.form-holder .bottom-part button:hover{
		text-decoration: underline;
	}

	.form-holder .bottom-part .btn:hover{
		text-decoration: none;
	}

	/* Opinion */
	.grid--autores {
    grid-template-columns: 1fr 300px;
    grid-column-gap: 30px;
    margin-bottom: 30px;
  }
  .grid--entry-autores {
    grid-template-columns: repeat(3, minmax(190px, auto));
    grid-column-gap: 30px;
  }
  .heading-opinion {
    position: relative;
  }
  .heading-opinion h5 {
    font-size: 30px;
    margin-bottom: 40px;
  }
  .heading-opinion form {
    position: absolute;
    top: 0;
    right: 0;
    width: 243px;
  }
  article.entry-box.entry-box--opinion {
    min-height: 258px;
    display: flex;
  }
  article.entry-box.entry-box--opinion .entry-data {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    max-width: 100%;
  }
  article.entry-box.entry-box--opinion .entry-data .autor figure,
  article.entry-box.entry-box--opinion .entry-data .autor figure img {
    width: 80px;
    height: 80px;
  }
  .opinion-main .banner--970x90:first-of-type {
    width: 970px;
    height: 90px;
    margin-bottom: 50px;
  }
  .opinion-main .banner--300x250:last-of-type {
    width: 300px;
    height: 250px;
  }

}

@media only screen and (min-width: 1366px){
	#seccion-notas h2.seccion__heading{
		padding: 45px 0 30px 0;
	}
	/* Opinion */
	.grid--autores {
	    max-width: 1290px;
	    margin: 0 auto 30px;
	  }
}
